.banner-section { 
  padding: 0px !important;
  margin-top: 0; /* Remove top margin from banner-section */
}
.nav-logo{     margin-top: -14px; }
.remove-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.navbar-section{ margin-bottom: 0px !important;}
.navbar-nav li a{font-size: 16px;
  font-weight: 500; }
  .navbar-list > .active > a {
    color: white !important;
    background-color: #3c8363 !important;
  }
  .pg_sch_search_input { 
    float: right;
    margin-bottom: 23px;
    margin-right: 17px;
    width: 221px;
    height: 30px;
  }
  .tornment-start-info{ 
      display: flex;
      gap: 14px;
}
.tournament-date-info{
  display: flex;
      gap: 14px;
}
.spaced-date {
    margin-right: 10px; /* Adjust the margin as needed for your desired spacing */
}
/* Add custom height to the div */
.custom-height {
    height: 10px; /* Adjust the height as needed */

    /* Add space at the bottom of the div */
    margin-bottom: 20px; /* Adjust the margin as needed for your desired bottom space */
}
/* Center-align the content within the div */
.text-center {
    text-align: center;
}

/* Make the text bold */
.font-weight-bold {
    font-weight: bold;
}

  .tournament-date {
        text-decoration: none; /* Remove underlines from date links */
        padding: 5px 10px;
        border: 1px solid #ccc;
        margin: 5px;
        display: inline-block;
        color: white; /* Default text color */
       
        transition: background-color 0.3s ease; /* Add a smooth transition effect */
    }

    .tournament-date:focus, .tournament-date:active {
        background-color: #007bff; /* Change background color when clicked or focused */
        color: #fff; /* Text color for selected date */
    }


.tornamnt-label{ border: 1px solid #008cba;  padding-left: 9px;
  padding-right: 9px;}

.tornamnt-label.active-tournament { 
     background-color: #008cba;
    padding-left: 9px;
    padding-right: 9px;

 }
 .tornamnt-label.active-tournament a{ color: #fff;} 
 .tornamnt-label a { color: #000; }
 .pg_create_update_btn {
 
 }
.banner-section img{ width: 100%;}

.tornment-start-info {color:white !important; background-color: #008cba !important; }
.tournament-date-info {color:white !important; background-color: #008cba !important; }
.t_total_info { margin-left: 10px; }
.carousel.slide { width:100%;}
.active_li{ background-color: #fff; color: black; }
.result-section { margin-top: 10px;}
/* mobile version */
@media (max-width: 767px) {
    .result-section{ bottom: 10px;
    position: relative; }
    .tornment-start-infoo { display:flex; max-width:82%;  }
    .tornment-start-info {     position: relative;
    bottom: 5px;margin-top: 15px; }

     .tournament-date-info { display:flex; max-width:100%;margin-top: 10px; }
    .tournament-date-info {     position: relative;
    bottom: 5px; }

    .mobileViewPg{ font-size: 7px;}
    .tornamnt-time{
         margin-left: auto;
         margin-left: auto;
        position: relative;
        left: 10px;
      
    }
    .t_st_heading { left: -10px;
    bottom: 2px; }
    .t_total_info{ left: 0px;  right: 7px;  }
    .tornamnt_total_heading { position: relative;
    left: 7px;}
    .pg_sch_search_input { 
        margin-right: 0px;
        margin-top: 10px;
        height: 26px;
    }
    .tornamnt-time h4{ font-size:17px;   font-size: 12px; }
    .tornamnt-label h4 {font-size:11px; }
    .pg_create_update_btn { float: unset;}
    .pg-sch-st-date, .pg-sch-st-time{
      display: inline-block;
      position: relative;
      font-weight: bold;
      font-size: 11px;
    }
    .pg-sch-st-time{ bottom: 0px;  }
    .pg-sch-st-date {
     
      bottom: 0px;
    }

    .tornamnt-label {
      flex-grow: 1; /* Fill the available horizontal space */
      padding-left: 9px;
      padding-right: 9px;
      width: 170px;
      height: 32px;
  }
  
  .tornamnt-label h4 {
      white-space: nowrap; /* Prevent text from wrapping within the h4 element */
  }
  .banner-section { margin-bottom: 18px !important;}

 





  
}





